
VIRTUAL CREDIT CARD - Bug #15691

iOS [TREATS] [TREATS History] Screen handling when Alpabit return error in response, and there is

no transaction in the state

03 February 2023 05:55 PM - hsulynn pang

Status: Closed Start date: 03 February 2023

Priority: Normal Due date:  

Assignee: hsulynn pang % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Screen handling when Alpabit return error in response, and there is no transaction in the state

History

#1 - 03 February 2023 06:49 PM - He Xi Yeo

- Status changed from New to Resolved

- Assignee changed from He Xi Yeo to hsulynn pang

- % Done changed from 0 to 100

#2 - 07 February 2023 08:47 AM - hsulynn pang

- File retest ii.PNG added

- File retest iii.PNG added

- File retest.png added

- File log.PNG added

- Status changed from Resolved to Closed

tested ok

Files

expected.PNG 160 KB 03 February 2023 hsulynn pang

WhatsApp Image 2023-02-03 at 17.38.14.jpeg 67.2 KB 03 February 2023 hsulynn pang

retest iii.PNG 746 KB 07 February 2023 hsulynn pang

retest ii.PNG 952 KB 07 February 2023 hsulynn pang

log.PNG 312 KB 07 February 2023 hsulynn pang

retest.png 478 KB 07 February 2023 hsulynn pang
